<?php
 // ---
 // START OF CUSTOM GENERAL FORMAT OPTIONS
 // ---
 //
 // settings entered in this file will be applied to every object displayed in niota
 // check if the name of this file matches also with the filename configured in formatting_defaults.php
 // 
 // ---
  echo "pfiati"; 
 echo  __FILE__ . "<br>";
  $dg->enable_rownumbers(true);
 
 // $dg->enable_rownumbers(true);
 // $dg->cust_prop_jsonstr = 'toppager:true,';
 
 // ---
 // START OF CUSTOM GENERAL FORMAT OPTIONS
 // ---
?>